*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: sans-serif;
  font-weight: 400;
  line-height: 1.6;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  width: 100%;
  background-color: #333;
  font-size: 1.4rem;
}
select {
  cursor: pointer;
  font-size: 1.4rem;
  padding: 1rem;
}
input,
select {
  border-top: 1px solid #333;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
  border-bottom: 3px solid #333;
  border-radius: 5px;
  color: #333;
  outline: none;
}
input {
  padding: 1.2rem;
  font-size: 1.4rem;
  outline: none;
}
span {
  font-size: 1.4rem;
  color: #333;
}
#span-full-name {
  font-weight: 500;
  font-size: 1.5rem;
}
.container {
  display: flex;
  flex-direction: column;
  background-color: #fff;
  width: 350px;
  padding: 2rem;
  border-radius: 8px;
  box-shadow: 2px 2px 8px 12px rgba(0, 0, 0, 0.2);
}
